body h3 {font-size:24pt; line-height:28pt; letter-spacing: -2px}

body h2 {font-size:28pt; line-height:30pt}

body a {text-decoration:underline; color:#333}

body a:hover {text-decoration:none}

.title a:hover {text-decoration:underline}

.content .lifestream {margin:-0.2em}

.captioned_image { width:auto;min-width: 100px;padding: 2px;font-size: 0.9em;}

.content  .form li { clear: both; margin-top: 10px; }
.content  .form > li { margin-top: 20px;}
.form .radio_list li, .column-main .content .form ul.radio_list li, .form .checkbox_list li, .column-main .content .form ul.checkbox_list li { float: none;}